发新话题 回复该主题

求助 检测到任务的版本与当前软件版本不一致 [复制链接]

1#
按照这个教材爬取微博用户信息时,http://www.bazhuayu.com/tutorial/wbyhss,总是提示无法运行当前任务,“检测到任务的版本与当前软件版本不一致”,求助大神,这个问题如何解决?
分享 转发
TOP
2#

回复 1楼158*****454的帖子

您好,请将任务按照流程走一遍,然后保存,就可以了。
TOP
发新话题 回复该主题